/*
Copyright 2010 James Pether Sörling Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0 Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License. 
	$Id
*/

package com.hack23.cia.web.common;

/**
 * The Class ImageConstants.
 */
public class ImageConstants {

	/** The Constant ABSENCE_ICON. */
    public static final String ABSENCE_ICON = "images/tango-icon-theme-0.8.90/32x32/emotes/face-monkey.png"; //$NON-NLS-1$
	
    /** The Constant ABSENCE_ICON_SMALL. */
    public static final String ABSENCE_ICON_SMALL = "images/tango-icon-theme-0.8.90/16x16/emotes/face-monkey2.png"; //$NON-NLS-1$

    /** The Constant ACTION_ERROR. */
    public static final String ACTION_ERROR = "images/crystal_project/16x16/agt_stop16x16.png"; //$NON-NLS-1$

    /** The Constant BALLOT_IMAGE_SMALL. */
    public static final String BALLOT_IMAGE_SMALL = "images/crystal_project/16x16/CommunityHelp16x16.png"; //$NON-NLS-1$

    /** The Constant CHART_ICON. */
    public static final String CHART_ICON = "images/crystal_project/32x32/kchart32x32.png"; //$NON-NLS-1$

    /** The Constant CHART_IMAGE_SMALL. */
    public static final String CHART_IMAGE_SMALL = "images/crystal_project/16x16/kchart16x16.png"; //$NON-NLS-1$

    /** The Constant GO_PREVIOUS_ICON. */
    public static final String GO_PREVIOUS_ICON = "images/tango-icon-theme-0.8.90/16x16/actions/go-previous.png"; //$NON-NLS-1$
        
    /** The Constant HOME_ICON. */
    public static final String HOME_ICON = "images/tango-icon-theme-0.8.90/32x32/actions/go-home.png"; //$NON-NLS-1$
    
    /** The Constant ICON_SIZE. */
    public static final int ICON_SIZE = 16;

    /** The Constant LARGE_ICON_SIZE. */
    public static final int LARGE_ICON_SIZE = 64;

    /** The Constant LOSER_ICON. */
    public static final String LOSER_ICON = "images/tango-icon-theme-0.8.90/32x32/emotes/face-crying.png"; //$NON-NLS-1$

    /** The Constant LOSER_ICON_SMALL. */
    public static final String LOSER_ICON_SMALL = "images/tango-icon-theme-0.8.90/16x16/emotes/face-crying2.png"; //$NON-NLS-1$

    /** The Constant LOYAL_ICON. */
    public static final String LOYAL_ICON = "images/tango-icon-theme-0.8.90/32x32/emotes/face-angel.png"; //$NON-NLS-1$

    /** The Constant LOYAL_ICON_SMALL. */
    public static final String LOYAL_ICON_SMALL = "images/tango-icon-theme-0.8.90/16x16/emotes/face-angel2.png"; //$NON-NLS-1$

    /** The Constant OPEN_SOURCE_LOGO. */
	public static final String OPEN_SOURCE_LOGO="images/open-source.jpeg";

    /** The Constant POLITICAL_PARTY_ICON_SMALL. */
    public static final String POLITICAL_PARTY_ICON_SMALL = "images/nuvola/16x16/kdmconfig16x16.png"; //$NON-NLS-1$

    /** The Constant POLITICIAN_ICON. */
    public static final String POLITICIAN_ICON = "images/nuvola/32x32/edu_languages32x32.png"; //$NON-NLS-1$

    /** The Constant POLITICIAN_ICON_SMALL. */
    public static final String POLITICIAN_ICON_SMALL = "images/nuvola/16x16/edu_languages16x16.png"; //$NON-NLS-1$

    /** The Constant PRESENCE_ICON. */
    public static final String PRESENCE_ICON = "images/tango-icon-theme-0.8.90/32x32/emotes/face-glasses.png"; //$NON-NLS-1$

    /** The Constant PRESENCE_ICON_SMALL. */
    public static final String PRESENCE_ICON_SMALL = "images/tango-icon-theme-0.8.90/16x16/emotes/face-glasses2.png"; //$NON-NLS-1$

    /** The Constant REBEL_ICON. */
    public static final String REBEL_ICON = "images/tango-icon-theme-0.8.90/32x32/emotes/face-devilish.png"; //$NON-NLS-1$

    /** The Constant REBEL_ICON_SMALL. */
    public static final String REBEL_ICON_SMALL = "images/tango-icon-theme-0.8.90/16x16/emotes/face-devilish2.png"; //$NON-NLS-1$

    /** The Constant WINNER_ICON. */
    public static final String WINNER_ICON = "images/tango-icon-theme-0.8.90/32x32/emotes/face-grin.png"; //$NON-NLS-1$

    /** The Constant WINNER_ICON_SMALL. */
    public static final String WINNER_ICON_SMALL = "images/tango-icon-theme-0.8.90/16x16/emotes/face-grin2.png"; //$NON-NLS-1$

    /**
     * Instantiates a new image constants.
     */
    protected ImageConstants() {
        super();
    }

}
