/*
Copyright 2010 James Pether Sörling Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0 Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License. 
	$Id
*/
package com.hack23.cia.web.viewfactory.api.admin;

import com.hack23.cia.model.application.dto.common.UserSessionDTO;
import com.hack23.cia.web.action.common.ControllerAction;
import com.hack23.cia.web.viewfactory.api.common.AbstractModelAndView;

/**
 * The Class AbstractAdminModelAndView.
 */
public abstract class AbstractAdminModelAndView extends AbstractModelAndView {

    /** The Constant serialVersionUID. */
    private static final long serialVersionUID = 1L;

    /**
     * Instantiates a new abstract admin model and view.
     *
     * @param userSessionDTO the user session dto
     * @param controllerAction the controller action
     */
    public AbstractAdminModelAndView(final UserSessionDTO userSessionDTO,
            final ControllerAction controllerAction) {
        super(userSessionDTO, controllerAction);
    }
}
